<!DOCTYPE html>
<html lang="fr" data-theme="light">
  <head>
    <meta charset="utf-8" />
    <meta
      name="description"
      content="Portfolio photographe amateur - GALERIE"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>CAYDO - Contact</title>
    <link rel="shortcut icon" href="images/ressources/camera.ico" />
    <link rel="stylesheet" href="css\importation_et_variable.css" />
    <link rel="stylesheet" href="css\style.css" />
    <link rel="stylesheet" href="css\header.css" />
    <link rel="stylesheet" href="css\footer.css" />
    <link rel="stylesheet" href="css\contact.css" />
    <link
      rel="stylesheet"
      href="css\mobile.css"
      media="screen and (max-width: 790px)"
    />
    <link
      rel="stylesheet"
      href="css\mobile_autres.css"
      media="screen and (max-width: 790px)"
    />

    <script src="js/event_scroll.js" type="module"></script>
    <script src="js/dark_mode.js"></script>
    <noscript>Votre navigateur ne supporte pas le JavaScript!</noscript>
  </head>

  <body>
    <header>
      <a href="home.html" id="titrePage">CAYDO</a>

      <nav id="nav">
        <ul>
          <li><a href="home.html">HOME</a></li>
          <li><a href="galerie.php">GALERIE</a></li>
          <li><a href="a_propos.html">A PROPOS</a></li>
          <li id="IndicateurPageActuel">
            <a href="contact.html">CONTACT</a>
          </li>
        </ul>
      </nav>

      <button id="dark_mode" onclick="Button_DarkMode(0, true)"></button>
    </header>

    <main>
      <h2>CONTACT</h2>

      <section>
        <div class="type_contact">
          <img
            src="images\ressources\mail_black.svg"
            id="logo_mail"
            alt="logo mail"
          />
          <h3>Adresse mail</h3>
        </div>
        <p>caydo.photography@gmail.com</p>
        <a href="mailto:caydo.photography@gmail.com" target="_blank">
          ➤ Contactez-moi
        </a>
      </section>

      <hr />

      <section>
        <div class="type_contact">
          <img
            src="images\ressources\instagram_black.svg"
            id="logo_insta"
            alt="logo instagram"
          />
          <h3>Instagram</h3>
        </div>
        <p>@_caydo_163</p>
        <a href="https://www.instagram.com/_caydo_163/" target="_blank">
          ➤ Contactez-moi
        </a>
      </section>

      <hr />

      <section>
        <div class="type_contact">
          <img
            src="images\ressources\500px_black.svg"
            id="logo_500px"
            alt="logo 500px"
          />
          <h3>500px</h3>
        </div>
        <p>@caydo</p>
        <a href="https://500px.com/p/caydo" target="_blank">
          ➤ Contactez-moi
        </a>
      </section>
    </main>

    <footer>
      <div id="premiere_ligne">
        <div id="liens_footer">
          <p>Ressources</p>
          <ul>
            <li><a href="home.html">Home</a></li>
            <li><a href="galerie.php">Galerie</a></li>
            <li><a href="a_propos.html">A propos</a></li>
            <li><a href="contact.html">Contact</a></li>
          </ul>
        </div>

        <div id="texte_footer">
          <p id="titre_footer">CAYDO</p>
          <p>Photographe amateur</p>
          <hr />

          <a
            class="lien_contact_footer"
            href="mailto:caydo.photography@gmail.com"
            target="_blank"
          >
            <img src="images\ressources\mail_white.svg" alt="logo mail" />
            <p>caydo.photography@gmail.com</p>
          </a>
        </div>

        <div id="arrow">
          <a href="#">
            <img
              src="images\ressources\button_up.svg"
              alt="logo retour vers le haut"
            />
          </a>
        </div>
      </div>

      <hr />

      <p id="copyright">Copyright © 2022 - Justin Carvalheiro (Caydo)</p>
    </footer>
  </body>
</html>
